Subject: Re: [PATCH 00/44] Change a lot of min_t() that might mask high bits

From: Jakub Kicinski <[email-masked]>
Date: Wed, 19 Nov 2025 17:47:34 -0800

On Wed, 19 Nov 2025 22:40:56 +0000 [email-masked] wrote:
> I've had to trim the 124 maintainers/lists that get_maintainer.pl finds
> from 124 to under 100 to be able to send the cover letter.
> The individual patches only go to the addresses found for the associated files.
> That reduces the number of emails to a less unsane number.

Please split the networking (9?) patches out to a separate series.
It will help you with the CC list, and help us to get this applied..